Subject: MolDen Problems

From: Stephen Decker <[email-masked]>
Date: Thu, 23 May 1996 16:19:33 -0600

Hello all,
	I am trying to view the molecular orbitals (frontier ones mainly) of a fairly large system (22 atoms, 346 basis functions) using MolDen. I'm using a gaussian92 output file as input for MolDen, however when I try to start MolDen I get an error message stating "Exceeding MaxNum of Orbitals!", and then I can't access the Dens. Mode button in order to view the MOs.
	Has anyone encountered a similar problem when using MolDen? Is it possible to override this limiting 'Maximum Number of MOs', and if so how do I go about doing that? Or do I have to change my gaussian92 output file? 
	Any help would be greatly appreciated.
	I will summarize if there is enough interest.

			Stephen Decker
			Dept. of Chemistry,
			Univ. of Alberta,
			Edmonton, Canada,
			[email-masked]